Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 64760 - dead keys; gpm -B 321
Summary: dead keys; gpm -B 321
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Sandra Moore
QA Contact: Sandra Moore
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-10 16:23 UTC by Miloslav Trmac
Modified: 2014-08-04 22:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-05-14 19:03:11 UTC


Attachments (Terms of Use)

Description Miloslav Trmac 2002-05-10 16:23:20 UTC
1) in section 3.13, the description of dead keys on the <tip> is completely 
bogus. Is it supposed to mean that "No dead keys" would disable Backspace key?!?
The example above the tip is better: dead keys, such as <keycap>acute</keycap>,
allow typing &aacute; (sorry for the HTML notation; bugzilla usually eats the 
characters) by typing <keycap>acute</keycap> <keycap>a</keycap>. They are 
called dead keys because they don't produce a character, but that doesn't mean 
that any key that doesn't produce a character is a dead key.

in section 3.14: Running gpm -B 321 is not what the user wants to do to switch 
left and right mouse button, because the setting is lost after a reboot. The 
right thing is to add `-B 321' to OPTIONS in /etc/sysconfig/gpm.

Comment 1 Sandra Moore 2002-07-02 20:38:53 UTC
This section of text has been removed from the Installation Guide. Changes will
be reflected in the next release.

Thanks again for the feedback,
Sandra


Note You need to log in before you can comment on or make changes to this bug.